Subject: bug#20056: 25.0.50; Remove non Common Lisp stuff from cl*.el libraries

From: Noam Postavsky <[email-masked]>
Date: Fri, 02 Aug 2019 22:49:19 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> FWIW, I'll just mention that I agree with Daniel's assessment.
>
> Seems like most agree that this isn't something to be fixed, and I'm
> closing this bug report.

Things have changed since the original discussion though: now that setf
has been moved out of cl-lib, I think cl-letf and cl-callf should go
with it.